Bug 254218 - [exp-run] Update PyQt5 to 5.15.4 and py-qtbuilder to 1.9.1
Summary: [exp-run] Update PyQt5 to 5.15.4 and py-qtbuilder to 1.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-11 15:59 UTC by Loïc Bartoletti
Modified: 2021-03-16 09:38 UTC (History)
1 user (show)

See Also:
antoine: exp-run+


Attachments
PyQt5-5.15.4 and py-qtbuilder to 1.9.1 (3.15 KB, patch)
2021-03-11 15:59 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti freebsd_committer 2021-03-11 15:59:53 UTC
Created attachment 223182 [details]
PyQt5-5.15.4 and py-qtbuilder to 1.9.1

Hi there

kde@ would like to ask for an exp-run to update devel/py-qt5 and devel/py-qtbuilder to the newest versions.

Thanks,

Loïc
Comment 1 Antoine Brodin freebsd_committer 2021-03-15 19:59:58 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2021-03-16 09:30:24 UTC
A commit references this bug:

Author: lbartoletti
Date: Tue Mar 16 09:30:06 UTC 2021
New revision: 568547
URL: https://svnweb.freebsd.org/changeset/ports/568547

Log:
  PyQt5: Update PyQt5 to 5.15.4 and py-qtbuilder to 1.9.1

  PR:		254218
  Exp-run by:	antoine

Changes:
  head/Mk/Uses/pyqt.mk
  head/audio/cadence/Makefile
  head/audio/carla/Makefile
  head/audio/picard/Makefile
  head/biology/py-ete3/Makefile
  head/cad/cura/Makefile
  head/cad/openscad/Makefile
  head/cad/openscad-devel/Makefile
  head/cad/py-cq-editor/Makefile
  head/cad/py-pyfda/Makefile
  head/cad/uranium/Makefile
  head/comms/gnuradio/Makefile
  head/comms/nanovna-saver/Makefile
  head/databases/sqlitebrowser/Makefile
  head/deskutils/calibre/Makefile
  head/deskutils/py-autokey/Makefile
  head/deskutils/treeline/Makefile
  head/devel/eric6/Makefile
  head/devel/git-cola/Makefile
  head/devel/libsavitar/Makefile
  head/devel/py-pynest2d/Makefile
  head/devel/py-qt5/distinfo
  head/devel/py-qtbuilder/distinfo
  head/devel/py-spyder/Makefile
  head/devel/tortoisehg/Makefile
  head/devel/vitables/Makefile
  head/emulators/fs-uae-launcher/Makefile
  head/games/anki/Makefile
  head/games/py-mnemosyne/Makefile
  head/graphics/py-python-poppler-qt5/Makefile
  head/graphics/py-visvis/Makefile
  head/graphics/qgis/Makefile
  head/graphics/qgis-ltr/Makefile
  head/graphics/qtqr/Makefile
  head/graphics/rapid-photo-downloader/Makefile
  head/math/asymptote/Makefile
  head/math/convertall/Makefile
  head/math/octave/Makefile
  head/math/rpcalc/Makefile
  head/misc/orange3/Makefile
  head/misc/py-QSpectrumAnalyzer/Makefile
  head/misc/urh/Makefile
  head/multimedia/openshot/Makefile
  head/net/libarcus/Makefile
  head/net/py-qt5-networkauth/distinfo
  head/net-im/scudcloud/Makefile
  head/net-mgmt/nagstamon/Makefile
  head/print/py-frescobaldi/Makefile
  head/science/code_saturne/Makefile
  head/science/py-veusz/Makefile
  head/sysutils/angrysearch/Makefile
  head/textproc/retext/Makefile
  head/www/onionshare/Makefile
  head/www/py-qt5-webengine/distinfo
  head/www/py-weboob-qt/Makefile
  head/www/qutebrowser/Makefile
  head/x11-toolkits/py-qt5-chart/distinfo
Comment 3 Loïc Bartoletti freebsd_committer 2021-03-16 09:38:53 UTC

Committed, thanks for the exp-run antoine!